@media screen and (max-width: 760px)  {


	body {
	    background-color:white;
	}

	.page-wrap {
		margin-bottom:-473px;
	}


	.contents-wrap {
		margin-top:0;	
		margin-bottom:-200px;		
  		border: none;
  		border-radius: 0;
		background-color: white;

	}

	.contents-wrap-custom {

  		border: none;
  		border-radius: 0;
		background-color: white;

	}
	.page-wrap {
  		margin-left:0;
  		margin-right:0;
	}

	
	#hamburger_drop > span > .dropbtn  {
		background-image:url("../im/hamburger_alt.png");
	}


	/*Links are bigger in hamburger dropdown*/
	.dropdown > div > a {
  		line-height:80px;
  		padding: 0px 60px;
	}
	.dropdown > div > div > a {
  		line-height:80px;
  		padding: 0px 60px;
	}
	.dropdown-content div button {
  		height:80px;
  		padding: 0px 60px;
	}
	.dropdown_i a {
  		padding: 0px 60px;
	}


	/* Style the links inside the navigation bar */
	.top-wrap button:hover {
  		background-color: inherit;
	}

	/* Change the color of links on hover */
	.top-wrap a:hover {
  		background-color: inherit;
	}


	.dropbtn-wrap:hover > .dropbtn
	{
  		background-color: inherit;
	}

	.dropbtn_i-wrap:hover + .dropdown_i > .dropbtn_i
	{
  		background-color: inherit;
	}

	.dropdown-content > div > div {
  		height:80px;
	}

	.contactexternalbutton {
  		height: 50px;
  		width: 50px;
  		background-size: 36px 36px;

	}

	.member_overlay {
		position: static !important;
		background: white !important;
		opacity:1 !important;
	}	

	.member_overlay:target ~ .member_list_wrap{
		display: none;
  	}

	.member_overlay:target {	
    		margin-top:-77px !important; 
	}

	.member_overlay:target:before {	
    		height: 60px !important;
    		margin: 0px 0 0 !important;  
		opacity:0 !important;
	}

	.member_item{
		margin-left:5px;
		width:calc(100% - 10px) !important;

	}
	
	.member_profilepic2{
	max-width:75%;
	}

	.member_profilepic2 img{
	margin-left:20px;
	max-width: calc(100% - 20px);
	
	}

	.member_mailweb div{
		margin-left:20px;		
	}

	.member_profiledescript{
	margin-top:0px;
	float: left;
	}


	.member_factbody {
	margin: 0;
	padding: 20px 0px;
	padding-bottom: 0px;
	margin-bottom:-20px;
	height: calc(100vh - 140px);
	max-height: none;
	background: #fff;
	border: none;
	width: 100%;
	box-shadow: none;
	position: relative;
	height: 100%;
        overflow-y: auto;
	}




	.reportfig {
	width:	95%;
	}

	.multifig_column {
    	width: 100%;
  	}

	.multifig_column2 {
    	width: 100%;
  	}

	.bottombar {
  		height:506px !important;
	}

        .deptftr_field {
		width:100% !important;
	}

	.mainftr3links a:after{
	position: relative;
    	padding-left:0;
    	content: "\a\a";
	white-space: pre !important;
	}

	#dept_phone {
		padding-bottom:0;
	}

	.resourceboxspacer {
		display:block;
		width:calc(100% - 20px);
	}

	.resourceboxspacer:last-child:after{
			display:none;
	}

	.resourceboxspacer:last-child{
		margin-bottom:0;
	}

	.resourcebox:hover {
		background-color: white;
	}

	.resourcebox:hover p {
		color: black;
	}

	.resourcebox:hover h3 {
		color: black;
	}


	.landingtext {
		height:calc(90vh - 50vw);
		max-height:50vh;
	}
	
	.landingtext p {
	font-size: 13px;	
	}

	.landingimagebutt2 > span > span {
	font-size: 13px;
	}

}





@media screen and (max-width: 1200px)  {
	.member_item{
 		width:calc(50%);

	}

	.bottombar {
  		height:253px;
	}

	.reportfig {
		width:	90%;
	}

	.multifig_column {
    		width: 50%;
  	}

	.deptftr_field {
		width:50%;
		padding-top:30px;
		padding-bottom:30px;		
	}

	.deptftr_field_d {
  		border-left: none;
	}

	#dept_name {
		padding-bottom:0;
	}
	#dept_adr {
		padding-bottom:0;
	}
  

 	.mainftr2
        {
	  padding-top: 40px;
	  min-width: 100% !important;
	  width:100% !important;
	  float: left;
  	  text-align: left;
	}

	.socmed {
		padding-top: 20px !important;	
	}
	

}

@media screen and (max-width: 850px)  {
	.member_mailweb {
		float: left;
		left:0;
	}
	.member_mailweb div{
		float: none;
		max-width:100%;
	}
}


@media screen and (max-width: 350px)  {

	.member_name{
 		font-size:18px;
	}
	.member_title {
 		font-size:10px;
	}
	.member_interests {
 		font-size:10px;
	}
	.member_code {
 		font-size:10px;
	}
}


@media screen and (max-width: 1400px)  {
	.member_interests{
 		font-size:10px;

	}
	.member_code {
 		font-size:10px;
	}
}
@media screen and (max-width: 1200px)  {
	.member_interests{
 		font-size:12px;

	}
	.member_code{
 		font-size:12px;

	}
}
@media screen and (max-width: 900px)  {
	.member_interests{
 		font-size:10px;

	}
	.member_code{
 		font-size:10px;

	}
}
@media screen and (max-width: 760px)  {
	.member_interests{
 		font-size:12px;

	}
	.member_code{
 		font-size:12px;
	}
}

@media screen and (max-width: 450px)  {
	.member_interests{
 		font-size:10px;

	}
	.member_code{
 		font-size:10px;
	}
}

